/* applicationConfirm */
legend {width: 0;height: 0; overflow: hidden;font-size: 0; text-indent: -9999px;}
.applicationConfirmBox {height: 233px; background-color:#f3f3f3; background-position: 85px 50%; background-repeat: no-repeat;padding: 50px 50px 50px 460px;
margin-bottom: 20px;
}
.applicationConfirmBox .formBox .inquiryCategory {color:#0167b2;opacity: 0.5; }
.applicationConfirmBox .formBox .desc {font-size: 24px; font-family: "nanumB"; margin: 10px 0;}
.applicationConfirmBox .formBox .desc strong {color:#0167b2;}
.applicationConfirmBox .formBox .alertTxt {color:#808080; font-size: 14px;}
.applicationConfirmBox .formBox .inputBox {margin-bottom: 6px;}
.applicationConfirmBox .formBox .inputBox label {display: inline-block;width: 60px; font-size: 14px;line-height: 35px;height: 35px;}
.applicationConfirmBox .formBox .inputBox input {width: 210px; height: 25px;line-height: 35px; padding: 5px; border: 1px solid #d9d9d9; background: #fff;}
.applicationConfirmBox .formBox form {margin-top: 20px;}
.applicationConfirmBox .formBox .inputBoxWrap {float: left;}
.applicationConfirmBox .formBox .btnInquiry {display: block;width: 100px; height: 80px;background: #0167b2; text-align: center;line-height: 80px;color:#fff;font-size: 18px; float: left; border: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-left: 6px;
}
.applicationConfirmBox01 {background-image: url("../images/member/bgApplication01.png");}
.applicationConfirmBox02 {background-image: url("../images/member/bgApplication02.png");}
.applicationConfirmBox03 {background-image: url("../images/member/bgApplication03.png");}
.applicationConfirmBox04 {background-image: url("../images/member/bgApplication04.png");}
.applicationConfirmBox05 {background-image: url("../images/member/bgApplication05.png");}



/* login */
.loginWrap {padding:50px;background:#f8f8f8;text-align:center;}
.loginWrap .loginTitle {position:relative;margin-bottom:30px;font-size:36px;font-weight:500;}
.loginWrap .loginTitle:after {content:"";position:absolute;top:65px;left:50%;margin-left:-15px;width:30px; height:1px; background:#d9d9d9;}
.loginWrap .loginTitle span.login {color:#33c1c2;}
.loginWrap .inner {width:550px;margin:0 auto;}
.loginWrap .inner dl dt {font-size:24px;color:#404040;font-weight:500;}
.loginWrap .inner dl dd {font-size:15px;color:#404040;font-weight:300;}
.loginWrap .inner .clearFix {margin-top:20px;}
.loginWrap .inner .input {float:left;width:70%;}
.loginWrap .inner .input input {height:50px;line-height:50px;}
.loginWrap .inner .input input[type="password"] {margin-top:10px;}
.loginWrap .inner .btnLogin {display:block;margin-left:72%;height:110px;line-height:110px;font-size:20px;color:#fff;font-weight:500;background:#33c1c2;}
.loginWrap .inner ul {margin-top:20px;padding-top:20px;border-top:1px solid #d9d9d9;}
.loginWrap .inner ul li {line-height:38px;overflow:hidden;}
.loginWrap .inner ul li:last-child {margin-top:5px;}
.loginWrap .inner ul li p {font-size:15px;color:#404040;font-weight:300;text-align:left;float:left;width:70%;}
.loginWrap .inner ul li a {display:block;float:right;width:28%;font-size:14px;color:#fff;font-weight:500;}
.loginWrap .inner ul li:nth-child(1) a {background:#64d378;}
.loginWrap .inner ul li:nth-child(2) a {background:#4dc378;}


/* ID/PW 찾기 */
.id_pw_search_wrap {float:left;width:50%;padding:10px;}
.id_pw_search_wrap .inner {float:left;width:100%;background:#f2f2f2;padding:50px;}
.id_pw_search_wrap .inner:last-child {}
.id_pw_search_wrap .inner .clearFix {position:relative;}
/* .id_pw_search_wrap .inner .input {float:left;width:73.5%;} */
.id_pw_search_wrap .inner .btnOk {display:block;width:100%;height:50px;line-height:50px;margin-top:10px;text-align:center;font-size:14px;color:#fff;font-weight:500;background:#33c1c2;}
.id_pw_search_wrap .inner .btnOk01 {margin-top:70px;}
.id_pw_search_wrap .inner .btnOk02 {background:#64d378;}
.id_pw_search_wrap .email {overflow:hidden;margin-top:10px;}
.id_pw_search_wrap input,
.id_pw_search_wrap select {height:50px;line-height:50px;}
/* .id_pw_search_wrap .pwSearch {margin-top:40px;} */
.email span {display:block;float:left;position:relative;padding-left:1%;}
.email span:nth-child(1) {width:40%;padding-left:0;padding-right:20px;}
.email span:nth-child(1):after {content:"@";position:absolute;top:0;right:0;color:#666;line-height:50px;}
.email span:nth-child(2) {width:30%;}
.email span:nth-child(3) {width:30%;}


/* 회원가입 */
.txtScrollBox {padding:20px; background:#f8f8f8; border:1px solid #d9d9d9; height:200px; overflow-y:scroll; line-height:1.5; font-size:16px; color:#808080; mar gin-top:20px;line-height: 1.8;}
.txtScrollBox02 {height:650px;}
.joinStepBox {text-align:center;padding-bottom:30px;border-bottom:1px solid #d9d9d9;}
.joinStepBox ul li {float:left;width:33.33%;position:relative;}
.joinStepBox ul li .inner {display:inline-block;text-align:left;background-repeat:no-repeat;background-position:0 50%;padding-left:50px;}
.joinStepBox ul li:nth-child(1) .inner {background-image:url("../images/contents/joinStep_icon01.png");} 
.joinStepBox ul li:nth-child(2) .inner {background-image:url("../images/contents/joinStep_icon02.png");}
.joinStepBox ul li:nth-child(3) .inner {background-image:url("../images/contents/joinStep_icon03.png");padding-right:0;} 
.joinStepBox ul li:nth-child(1).on .inner {background-image:url("../images/contents/joinStep_icon01_on.png");} 
.joinStepBox ul li:nth-child(2).on .inner {background-image:url("../images/contents/joinStep_icon02_on.png");} 
.joinStepBox ul li:nth-child(3).on .inner {background-image:url("../images/contents/joinStep_icon03_on.png");} 
.joinStepBox ul li > img {position:absolute;top:50%;margin-top:-13px;right:0;}
.joinStepBox ul li .step {font-size:13px;color:#999;font-weight:300;}
.joinStepBox ul li .title {font-size:22px;color:#999;font-weight:500;}
.joinStepBox ul li.on .title {color:#404040;}
.join02 .contentsTable tbody tr td,
.member_modify .contentsTable tbody tr td {text-align:left;}
.join02 .contentsTable tbody tr th,
.member_modify .contentsTable tbody tr th {width:180px;}
.joinStep03Wrap {padding:60px 0;text-align:center;background:#f8f8f8;margin-top:30px;}
.joinStep03Wrap dl {margin-top:20px;}
.joinStep03Wrap dt {font-size:25px;color:#404040;font-weight:500;}
.joinStep03Wrap dd {font-size:15px;color:#404040;font-weight:300;margin-top:10px;}


.emailWrap {overflow:hidden;}
.emailWrap > div {float:left;}
.emailWrap .input {width: 400px;}
.emailWrap .input div {float:left;width: 47%;position:relative;}
.emailWrap .input div:first-child:after {content:"@";position:absolute;top:7px;right:-19px;height:100%;}
.emailWrap .input div:last-child {float:right;}
.emailWrap .select {width: 200px;padding:0 7px;}
/* .emailWrap select {background:url("../images/board/bottomArrow.png") #fff no-repeat 93% 50%;} */
.emailWrap select,
.emailWrap input {width:100%;}




.joinComplete {padding:55px; background:#f8f8f8; border:1px solid #ccc; text-align:center;}
.joinComplete .greetingTxt {font-family:"nanumB"; font-size:24px; line-height:180%; border-bottom:1px solid #ccc; padding-bottom:30px;}
.joinComplete .completeTxt {font-family:"nanumB"; font-size:1em; line-height:180%;padding-top:30px;}

.agree .searchBox .btnWrap {margin-top:20px;;}
.searchBox {margin-bottom:50px;}
.searchBox h4 {font-size:20px; margin-bottom:15px;}
.searchBox .btnWrap {text-align:center; margin-top:;}

.emailPolicy {padding:250px 55px 55px; background:url("../images/member/bgEmailDeny.png") 50% 50px no-repeat #f8f8f8; border:1px solid #ccc; text-align:center;}
.emailPolicy .greetingTxt {font-family:"nanumB"; font-size:24px; line-height:180%; border-bottom:1px solid #ccc; padding-bottom:30px;}
.emailPolicy .completeTxt {font-family:"nanumB"; font-size:1em; line-height:180%;padding-top:30px;}


@media all and (max-width:800px){
	.emailWrap .input {width:65%;}
	.emailWrap .select {width:30%;}
	.id_pw_search_wrap {float:none;width:100%;padding-bottom:10px;}
	.id_pw_search_wrap .inner {margin-bottom:10px;}
	.id_pw_search_wrap .inner .btnOk01 {margin-top:10px;}
	
}

@media all and (max-width:640px){
	/* 로그인 */
	.loginWrap {padding:20px;}
	.loginWrap .inner {width:100%;padding:0;}
	.loginWrap .inner .input {float:none;width:100%;}
	.loginWrap .inner .btnLogin {height:50px;line-height:50px;margin-top:10px;width:100%;margin-left:0;}
	.loginWrap .inner ul li p {line-height:1.6;}
	.loginWrap .inner dl dt {font-size:20px;}

	/* 아이디 비밀번호 찾기 */
	.id_pw_search_wrap {padding:0;font-size:.8rem;}
	.id_pw_search_wrap .inner {width:100%;padding:20px;}
	.id_pw_search_wrap .inner .input {float:none;width:100%;}
	.id_pw_search_wrap .inner .btnOk {position:static;display:block;height:50px;line-height:50px;margin-top:10px;width:100%;margin-left:0;}


	/* 회원가입 */
	.joinStepBox {padding-bottom:20px;}
	.joinStepBox ul li .inner {background-image:none !important;padding-left:0;}
	.joinStepBox ul li.on .title {color:#33c1c2;}
	.joinStepBox ul li .step {text-align:center;}
	.joinStepBox ul li > img {margin-top:-6px;width:8px;right:-4px;}
	.joinStepBox ul li .title {font-size:1.2rem;}

	.join02 .contentsTable tbody tr th,
	.member_modify .contentsTable tbody tr th {width:90px;}
	.joinStep03Wrap {padding:50px 20px;}
	.joinStep03Wrap dt {font-size:1.4rem;}
	.joinStep03Wrap .btnWrap a {width:48%;}

	.idWrap span {display:block !important;}
	.idWrap input {width:60%;}
	.idWrap .btn_double {margin-left:0;width:35%;}

	.emailWrap {margin:0;}
	.emailWrap .input {width:100%;padding:0;}
	.emailWrap .input div:first-child:after {right:-10%;}
	.emailWrap .select {margin-top:5px;width:47%;padding:0;}

	.txtScrollBox {padding:5px 15px;font-size:14px;height:120px;}

}